Hi all, release time again… happens that just couple of hours after i pushed alpha5, the necessitas framework received a new update [1] that addresses some important issues. Meanwhile I managed to compile GEOS and GDAL with armeabi-v7a optimizations
[1]https://groups.google.com/d/msg/android-qt/NQCRsz92ois/C511seqSFwEJ


2 Comments

Markus · 2012-02-27 at 22:02

since I’m very new to Android, QGIS and all this stuff I just wanted to know, if there is a short description about how to install the latest alpha 6 over the existing version.
Thanks,
Markus

    marco · 2012-02-27 at 22:08

    Hi, just install the new version. It should override the old one. If you get a certificate error, uninstall the old one under settings-> manage applications
    Ciai

Leave a Reply to Markus Cancel reply

%d bloggers like this: